body {
  font-family: verdana;	
  margin: 0 10px;
  font-size: 12px;	
  background-color: ffffff;	
}

a:link {
font-family: verdana, tahoma, arial, helvetica, sans-serif;
color: #2535e3;
text-decoration: none;
}

a:active {
font-family: verdana, tahoma, arial, helvetica, sans-serif;
color: #2535e3;
text-decoration: none;
}

a:hover {
font-family: verdana, tahoma, arial, helvetica, sans-serif;
color: #2535e3;
text-decoration: none;
}

a:visited {
font-family: verdana, tahoma, arial, helvetica, sans-serif;
color: #2535e3;
text-decoration: none;
}

.archiwum {
vertical-align: middle; 
border: none; 
width: 16px;
height: 16px;
margin-right: 4px;
}

h1 {
 text-align: justify; 
 font-family: Tahoma; 
 font-variant: small-caps; 
 font-weight: 700;
 font-size: 12px;
 margin-left: 30px;	
}